<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_moodleorg', language 'es_mx', version '2.5'.
 *
 * @package     local_moodleorg
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutdemosite'] = 'Nuestros sitios de demostración le permiten explorar Moodle  como un profesor, estudiante o incluso como administrador. No se preocupe por estropear algo, los sitios completos se vacían y reinician cada hora.';
$string['aboutdemositetitle'] = 'Sitios de demostración';
$string['aboutintro'] = 'Moodle es un Sistema de Gestión de Cursos de Código Abierto (<i>Open Source Course Management System, CMS</i>), conocido también como Sistema de Gestión del Aprendizaje (<i>Learning Management System, LMS</i>) o como Entorno de Aprendizaje Virtual (<i>Virtual Learning Environment, VLE</i>).  Es muy popular entre los educadores de todo el mundo como una herramienta para crear sitios web dinámicos en línea para sus estudiantes. Para utilizarlo, necesita ser instalado en un servidor web, puede ser instalado tanto en una computadora personal como en un servidor proporcionado por una compañía de hospedaje de páginas web.';
$string['aboutoverview'] = '<p>El objetivo del proyecto Moodle es siempre facilitar a los educadores las mejores herramientas para gestionar y promover el aprendizaje, pero hay muchas formas de utilizar Moodle:</p>
<ul>
<li>Moodle dispone de características que le permiten escalar a grandes despliegues con cientos de miles de estudiantes, pero también puede ser utilizado en escuelas de educación infantil y primaria.</li>
<li>Muchas instituciones lo utilizan como su plataforma para formación en línea mientras que otras lo utilizan como apoyo a la formación presencial (conocida como blended learning en inglés).</li>
<li>A muchos de nuestros usuarios les encanta utilizar los módulos de actividad (como los foros, bases de datos o wikis) para construir ricas comunidades colaborativas de aprendizaje alrededor de una materia (en la tradición del constructivismo social), mientras que otros prefieren utilizar Moodle como una forma de ofrecer contenidos a sus estudiantes (utilizando por ejemplo paquetes SCORM) y realizar evaluaciones utilizando tareas o exámenes.</li>
</ul>';
$string['aboutoverviewtitle'] = '¿Qué es Moodle?';
$string['aboutstatistics'] = 'Moodle se puede descargar libremente y su registro es voluntario, de manera que no disponemos de la información completa de quién lo está utilizando. Sin embargo, con la información de que disponemos, generamos automáticamente algunas gráficas y datos numéricos interesantes en nuestra página de Estadísticas.';
$string['aboutstatisticsheading'] = 'Estadísticas de Moodle';
$string['aboutstatisticstitle'] = 'Moodle.org: Estadísticas de Moodle';
$string['activeusers24hours'] = 'Usuarios registrados que han accesado en las últimas 24 horas:';
$string['activeuserspastmonth'] = 'Usuarios registrados que han accesado en el último mes:';
$string['browsegittitle'] = 'Vea nuestro código fuente';
$string['communityintro'] = 'Moodle tiene una gran y diversa comunidad de usuarios con más de <a href="http://moodle.org/userpics">{$a->usercount} usuarios registrados</a> sólamente en este sitio Moodle, hablando más de <a href="http://download.moodle.org/lang16/">{$a->langcount} idiomas</a> en <a href="http://moodle.org/sites">{$a->countrycount} países</a> (disponemos de <a href="http://moodle.org/stats">más estadísticas</a>).';
$string['conferencecenter'] = 'Centro de Conferencias Moodle';
$string['connectedsites'] = 'Algunos sitios Moodle han sido conectados con moodle.org usando la Red Moodle (Moodle Networking), de manera que puede acceder a dichos sitios directamente una vez que se haya autenticado aquí.';
$string['connectedsitestitle'] = 'Sitios conectados';
$string['contactbugs'] = 'Puede reportar sus problemas con el programa Moodle o en cualquier sitio de moodle.org creando una nueva entrada en el Moodle Tracker.';
$string['contactbugstitle'] = 'Informar sobre errores';
$string['contactintro'] = 'Por favor, escoja entre las siguientes opciones de contacto:';
$string['contactlogin'] = 'Para otras consultas, acceda a este sitio y use el formato de contacto que aparecerá en esta página.';
$string['contactmoodlecom'] = 'Para cualquier consulta relativa a la licencia, marca comercial o asuntos comerciales, así como grandes desarrollos sobre Moodle, por favor contactar con el servicio de ayuda en <a href="http://moodle.com/">Moodle.com</a>';
$string['contactmoodlecomhelpdesk'] = 'Para cualquier consulta relativa a la licencia, marca comercial o asuntos comerciales, así como grandes desarrollos sobre Moodle, por favor contactar con el servicio de ayuda en <a href="http://moodle.com/">Moodle.com</a>';
$string['contactmoodlecomtitle'] = 'Moodle.com';
$string['contactmoodleorgemail'] = 'Si tiene problemas con la confirmación de su cuenta en moodle.org, enviar un correo electrónico a esta dirección:';
$string['contactmoodleorglogin'] = 'Entrar a este sitio ahora';
$string['contactmoodleorgother'] = 'Para otro tipo de consultas, utilice el formato de contacto situado en la parte inferior de la página.';
$string['contactmoodleorgtitle'] = 'Moodle.org';
$string['contactsecurity'] = 'También puede informar de asuntos de seguridad mediante el Tracker, siempre que el nivel de seguridad configurado sea adecuado.';
$string['contactsent'] = 'Su mensaje se envió por correo electrónico al Gestor de la Comunidad Moodle.';
$string['contactsupport'] = 'Si desea obtener soporte para utilizar Moodle, por favor visite la página de Soporte donde encontrará disponibles muchos recursos de ayuda.';
$string['contactsupporttitle'] = 'Soporte';
$string['demomoodlenet'] = 'Sitio de demostración';
$string['developercredits'] = 'Créditos de desarrolladores';
$string['developerlist'] = 'Listado completo de desarrolladores con acceso de escritura';
$string['developermeetings'] = 'Encuentros de desarrolladores';
$string['developers'] = 'El desarrollo principal de Moodle es lidereado por el equipo del núcleo de Moodle.com y ayudado por cientos de otros desarrolladores en todo el mundo.  Muchos de esos desarrolladores son también responsables directos de diferentes módulos y plugins.';
$string['developerstitle'] = 'Desarrolladores';
$string['developmentdocs'] = 'La mayor parte de nuestra documentación está en Moodle Docs - incluyendo especificaciones, lluvia de ideas, procedimientos,  estándares y guías de usuario.';
$string['developmentdocstitle'] = 'Documentación para desarrolladores';
$string['developmentintro'] = 'Moodle se plantea como un proceso de desarrollo abierto y transparente que invita a toda la comunidad de usuarios a participar. Naturalmente damos la bienvenida a desarrolladores en PHP pero también puede contribuir mediante los debates en los foros, probando la aplicación, dándonos su opinión y documentando.';
$string['developmenttracker'] = 'Todos los temas sobre desarrollo, fallos, mejoras y nuevas funcionalidades las registramos en el Tracker de Moodle. Puede ver quién está trabajando y contribuir a las conversaciones. Si está buscando algo sobre un tema específico, debería mirar en primer lugar en el tracker y, por favor, no olvide <strong>votar</strong> en los temas que le gustaría ver resueltos lo antes posible: su voto determina las prioridades a la hora de resolver los temas.';
$string['donations'] = 'Moodle está completamente libre de obligaciones financieras; Sin embargo, muchos miembros de la comunidad han donado algo a nuestro proyecto para ayudar a pagar a los desarrolladores que lo hacen posible.';
$string['donationsmoney'] = 'Puede contribuir con dinero directamente al fondo a través de una donación en efectivo. Todo este dinero se utiliza para convertir los deseos de nuestro plan de desarrollo en características reales que todos podamos usar. Para hacer una donación con tarjeta de crédito en la mayoría de las principales monedas, por favor haga clic en el botón inferior de Paypal. <br /> <br /> Los donantes de más de $10 (dólares) añadirán su nombre a esta página durante un año. Por favor, recuerde pulsar el botón "Continuar" después de pagar, para ver el formato donde podrá editar la manera en que aparecerá su donativo.';
$string['donationsservices'] = 'Si usted tiene necesidad de servicios de Moodle, tales como como alojamiento (hosting), soporte, instalación, programación personalizada, desarrollo de cursos o asesoría, por favor contacte con su distribuidor autorizado <a href="http://moodle.com/"> Moodle Partner de moodle.com </ a> (puede encontrar sus anuncios publicitarios en este sitio). Los socios aportan un porcentaje fijo de todos sus ingresos para el fondo fiduciario de desarrollo de Moodle, por lo que todo el mundo gana.';
$string['donationstitle'] = 'Donativos';
$string['donationstrust'] = 'Moodle tiene un fondo de desarrollo mantenido por el fideicomiso Moodle, que contrata a programadores para trabajar en Moodle, y sufraga asimismo gastos como moodle.org.';
$string['downloadcore'] = 'Nuestro principal método de distribución es a través de estos paquetes estándar con la distribución base. Contienen un conjunto de módulos que son mantenidos por los desarrolladores de Moodle, y son adecuados para ser utilizados en cualquier plataforma donde tenga instalados PHP y una base de datos.';
$string['downloadcoretitle'] = 'Paquetes estándar de Moodle';
$string['downloadintro'] = 'Moodle es código abierto bajo <a href="http://docs.moodle.org/dev/License">licencia GPL</a>. Todo lo que creamos se puede descargar y utilizar gratuita y libremente.';
$string['downloadlang'] = 'En las versiones actuales de Moodle se ha automatizado la adición de paquetes de idiomas desde el menú de administración del sitio. Sin embargo, para  algunas versiones antiguas de Moodle, los paquetes de idioma se pueden descargar de forma manual.';
$string['downloadlangtitle'] = 'Paquetes de idioma';
$string['downloadlogotitle'] = 'Logos de Moodle';
$string['downloadmac'] = 'Si aún no dispone de un servidor web, estos paquetes con todo incluido le ayudarán a instalar de forma fácil Moodle en cualquier computadora con Mac OS X.';
$string['downloadmactitle'] = 'Moodle para Mac OS X';
$string['downloadmodules'] = 'Navegue por nuestra base de datos de módulos y plugins extra que pueden ser instalados en su sitio Moodle, para dotarlo de funcionalidades extras más allá de las incluidas en la distribución base de Moodle.';
$string['downloadmodulestitle'] = 'Plugins';
$string['downloadthemes'] = 'El aspecto visual de Moodle puede cambiar notablemente en función del tema gráfico. Mantenemos una base de datos de temas creados y compartidos por usuarios de Moodle.';
$string['downloadthemestitle'] = 'Temas';
$string['downloadviagit'] = 'Usted también puede descargar Moodle <a href="http://docs.moodle.org/en/Git_for_Administrators">con Git</a>.';
$string['downloadwin'] = 'Si aún no dispone de un servidor web, estos paquetes con todo incluido le ayudarán a instalar de forma fácil Moodle en cualquier computadora con Microsoft Windows.';
$string['downloadwintitle'] = 'Moodle para Windows';
$string['erroradminonly'] = 'Únicamente los administradores pueden acceder a esta interfaz.';
$string['erroralreadyvoted'] = 'Usted ya ha votado por {$a}';
$string['errormaxmessages'] = 'Lo sentimos, pero no puede enviar más de 3 mensajes.';
$string['errornomainnews'] = 'No se ha podido encontrar o crear un foro principal de noticias en el sitio';
$string['errorsendingmail'] = 'Ha ocurrido un error al enviar el mensaje. Por favor, inténtelo de nuevo más tarde, o contacte con el administrador del sitio.';
$string['events'] = 'Aunque estamos especializados en la enseñanza en línea, ¡siempre es bueno verse todos juntos en persona!. Visite estos enlaces para más información sobre nuestras conferencias (las llamamos MoodleMoots) y otros eventos.';
$string['eventstitle'] = 'Eventos';
$string['frontpagewelcome1'] = 'Moodle es un Sistema de Gestión de Cursos de Código Abierto (<i>Open Source Course Management System, CMS</i>), conocido también como Sistema de Gestión del Aprendizaje (<i>Learning Management System, LMS</i>) o como Entorno de Aprendizaje Virtual (<i>Virtual Learning Environment, VLE</i>). Es una aplicación web gratuita que los educadores pueden utilizar para crear sitios de aprendizaje efectivo en línea.';
$string['frontpagewelcome2'] = 'Moodle.org es el sitio de nuestra comunidad donde se crea y discute Moodle. Por favor, utilice los menús para explorarla y unirse a ella.';
$string['frontpagewelcometitle'] = '¡Bienvenido a la comunidad Moodle!';
$string['generaldeveloperforum'] = 'Foro general de desarrolladores';
$string['graphpopulation'] = 'Gráfico de la población de Moodle';
$string['graphregistrationmap'] = 'Mapa de registros de Moodle';
$string['graphregistrationmapdesc'] = 'Los 10 primeros entre los sitios registrados en {$a} países';
$string['graphusersites'] = 'Comparación de usuarios de Moodle y sitios';
$string['jobs'] = 'Visite nuestra base de datos de trabajo para encontrar ofertas de trabajo relacionado con Moodle en todo el mundo.';
$string['jobstitle'] = 'Trabajos en Moodle';
$string['moodledocs'] = 'Documentación de Moodle';
$string['moodlepartner_corporate'] = 'Entrenamiento corporativo';
$string['moodlepartner_other'] = 'Otros sectores';
$string['moodlepartner_school'] = 'Escuela';
$string['moodlepartner_university'] = 'Universidad';
$string['moodlepartnersinfo'] = '<p><a href="http://moodle.com/partners/" title="Moodle.com - Partners"><img src="http://moodle.com/wp-content/themes/moodle/images/mpcsp-hor-trans.png" alt="Moodle Partner - Certified Services Provider" style="float: right;"></a><br /> Los Socios de Moodle (Moodle Partners) are Certified Service Providers worldwide that can help you with your Moodle implementation.</p> <p>They provide services such as hosting, customisation, support, training and even full management of a Moodle project.</p> <p>Partners contribute 10% of their earnings to support the development and maintenance of the Moodle project, so to help improve the Moodle software we ask that you always use certified Moodle Partners!</p>';
$string['moodletrackertitle'] = 'Rastreador (tracker) de Moodle';
$string['mycoursesintro'] = 'Actualmente está inscrito en los siguientes "cursos" en este sitio de la comunidad, cada uno de ellos tiene uno o más foros.';
$string['nameabout'] = 'Acerca de';
$string['nameaboutmoodle'] = 'Acerca de Moodle';
$string['namecommercial'] = 'Servicios comerciales';
$string['namecommunity'] = 'Comunidad';
$string['namecontact'] = 'Contacto';
$string['namedevelopment'] = 'Desarrollo';
$string['namedocumentation'] = 'Documentación';
$string['namedownloads'] = 'Descargas';
$string['nameevents'] = 'Eventos';
$string['nameforums'] = 'Foros';
$string['namemycourses'] = 'Foros';
$string['namenetwork'] = 'Sitios conectados';
$string['namenews'] = 'Noticias';
$string['namesecurity'] = 'Avisos de seguridad';
$string['namesupport'] = 'Soporte';
$string['networkintro'] = 'Los sitios Moodle que figuran a continuación han sido conectados con moodle.org utilizando la Red Moodle, de manera que puede entrar a ellos directamente desde aquí.';
$string['newregistrations'] = 'Nuevos registros';
$string['newsbuzz'] = 'Chismes sobre Moodle';
$string['newsbuzzdetail'] = 'Publicaciones de todo el mundo relacionadas con Moodle';
$string['newscalendar'] = 'Calendario';
$string['newscalendardetail'] = 'Eventos futuros relacionados con Moodle';
$string['newsofficial'] = 'Novedades oficiales acerca de Moodle';
$string['newsplanet'] = 'Planeta Moodle';
$string['newsplanetdetail'] = 'Blogs acumulados de los desarrolladores de Moodle';
$string['newsrecent'] = 'Novedades recientes';
$string['newssecurity'] = 'Novedades sobre seguridad';
$string['newssecuritydetail'] = 'Información importante acerca de asuntos de seguridad';
$string['noenrolledcoursesyet'] = 'Aún no se ha inscrito en ningún curso de este sitio';
$string['overviewabout'] = 'Una visión general sobre Moodle';
$string['overviewcommunity'] = 'Una visión general sobre la comunidad Moodle';
$string['overviewdevelopment'] = 'Una visión general sobre el desarrollo de Moodle';
$string['overviewdownloads'] = 'Una visión general sobre descargas de Moodle';
$string['overviewmy'] = 'Ver todos los cursos de moodle.org donde Usted está inscrito';
$string['overviewnews'] = 'Una visión general sobre novedades de Moodle';
$string['overviewsupport'] = 'Una visión general sobre opciones de soporte para Moodle';
$string['pluginname'] = 'Sitio Moodle.org';
$string['popularissues'] = 'Asuntos más populares';
$string['recentpart'] = 'Esta página muestra algunas de las personas que están utilizando moodle.org hoy.';
$string['recentparttitle'] = 'Participaciones recientes';
$string['registeredsites'] = 'Las instituciones no están obligadas a informar a nadie cuando usan Moodle, porque Moodle es Código Abierto.  Aún así, algunos sitios Moodle han escogido registrarse con nosotros y así mantenemos un listado de ellos.';
$string['registeredsitestitle'] = 'Sitios registrados';
$string['registereduserslastday'] = 'Usuarios nuevos en las últimas 24 horas';
$string['registereduserstotal'] = 'Total de usuarios registrados';
$string['registrationgraphalt'] = 'Todos los registros de Moodle a lo largo del tiempo';
$string['registrationgraphdesc'] = 'Llevamos a cabo una <a href="http://docs.moodle.org/en/Usage">comprobación masiva regular de los sitios </a> para asegurarnos de que aún existen, por lo que en ocasiones es posible que vea reducciones en el conteo';
$string['registrationslast6months'] = 'Registros en los últimos 6 meses';
$string['registrationstotal'] = 'Todos los registros vigentes';
$string['roadmap'] = 'Mapa del desarrollo de Moodle';
$string['schooldemommoodlenet'] = 'Escuela Monte Naranja';
$string['shop'] = '¿Busca la forma para demostrar que forma parte de nuestra comunidad? Eche un ojo a nuestra tienda, donde encontrará camisetas, tazas y muchas otras cosas.';
$string['shoptitle'] = 'Tienda Moodle';
$string['sourcecodetitle'] = 'Código fuente abierto';
$string['statscountries'] = 'Países';
$string['statscourses'] = 'Cursos';
$string['statsenrolments'] = 'Inscripciones';
$string['statsposts'] = 'Mensajes en foros';
$string['statsquestions'] = 'Preguntas de examen';
$string['statsresources'] = 'Recursos';
$string['statsteachers'] = 'Profesores';
$string['statsusers'] = 'Usuarios';
$string['supportbooks'] = 'Mantenemos una lista de muchos libros sobre Moodle a la venta.';
$string['supportbookstitle'] = 'Libros y manuales';
$string['supportcommercial'] = 'Los Socios de Moodle (Moodle Partners) son Prestadores de Servicio Certificados de todo el mundo, y pueden ayudarle con su implementación de Moodle.';
$string['supportcommercialtitle'] = 'Servicios comerciales';
$string['supportdocs1'] = 'La documentación de Moodle es un buen sitio para empezar, sobre todo nuestras páginas de Preguntas Frecuentes.';
$string['supportdocs2'] = 'Una buena manera de acceder a la documentación relevante de Moodle es utilizar el enlace "Documentación de Moodle para esta página" en la parte inferior de cada página de su sitio Moodle.';
$string['supportdocsfaq'] = 'Preguntas Frecuentes';
$string['supportdocslang'] = 'Documentación Moodle en otros idiomas';
$string['supportdocstitle'] = 'Documentación';
$string['supportforums'] = 'Nuestra comunidad de usuarios se comunica principalmente mediante los foros dentro de los "cursos" de este sitio Moodle.  Debe "inscribirse" en el curso para poder enviar mensajes (la inscripción es totalmente gratuita).';
$string['supportforumsenglish'] = 'Aquí la mayoría del soporte y debates entre usuarios y desarrolladores están en inglés:';
$string['supportforumsenglishname'] = 'Usando Moodle';
$string['supportforumslang'] = 'El foro de Moodle para socializar en inglés está aquí:';
$string['supportforumslangname'] = 'Sala de estar de Moodle';
$string['supportforumslangurl'] = 'http://moodle.org/course/view.php?id=55';
$string['supportforumslist'] = 'También disponemos de muchos otros foros, en muchos idiomas:';
$string['supportforumslistname'] = 'Lista de todos los cursos';
$string['supportforumstitle'] = 'Foros';
$string['supportintro'] = '¡No está solo!  Hay muchas formas de conseguir ayuda con Moodle si la necesita.';
$string['top10countriesbyregistration'] = 'Los 10 países con más registros';
$string['top10sitesbycourses'] = 'Los 10 sitios con más cursos';
$string['top10sitesbyusers'] = 'Los 10 sitios con más usuarios';
$string['versionsused'] = 'Versiones usadas';
